@charset "gb2312";@media only screen and (min-width: 1200px) {#main .newClass1{color:rgb(245, 12, 43);} 
#main .newClass2{color:rgb(196, 8, 33);} 
#main .newClass3{color:rgb(232, 14, 14);} 
#main .newClass4{color:rgb(189, 6, 6);} 
#main .newClass5{color:rgb(207, 6, 6);} 
#main .newClass6{color:rgb(209, 10, 10);} 
}
 